

body {
  background-color: black;
  background-repeat: repeat;
  background-image: url("imgs/bg.gif");
  color: white;
  font-family: "times new roman", serif;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
}


h1, h2 {
  color: white;
  font-family: Arial, sans-serif;
}


.wrapper {
  width: fit-content;
  padding: 5px;
  margin: auto;
  margin-top: 100px;
  background: black;
  overflow: hidden;
}  

.container1 {
  width: 320px;
  padding: 5px;
  border: 1px solid red;
  margin: 10px;
  float: left;
}

.container2 {
  width: 320px;
  padding: 5px;
  border: 1px solid red;
  margin: 10px;
  float: left;
}